# Cuecloud

[![Gem Version](https://badge.fury.io/rb/cuecloud.svg)](http://badge.fury.io/rb/cuecloud)
[![Build Status](https://travis-ci.org/cuecloud/cuecloud-rb.svg?branch=master)](https://travis-ci.org/cuecloud/cuecloud-rb)

## Description

Integration library for CueCloud

## Requirements

  ruby 2.1.2 or higher

## Installation

Add this line to your application's Gemfile:

    gem 'cuecloud'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install cuecloud

## Usage


```ruby

require 'cuecloud'
include CueCloud

cuecloud = CueCloudApi.new('test_api_key', 'test_api_pass')
my_balance = cuecloud.get_balance['Data']['Balance']
cuecloud.withdraw_funds(my_balance - (my_balance * 0.1))

```

### More info:
**Check the specs and code for instructions.**

