# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'version'

Gem::Specification.new do |spec|
  spec.name          = "cuecloud"
  spec.version       = Cuecloud::VERSION
  spec.authors       = ["david cinely","cuecloud","ronniebermejo"]
  spec.email         = ["david@cinely.com","deemarklit@gmail.com","ronnie.bermejo.mx@gmail.com"]
  spec.summary       = %q{Integration library for CueCloud}
  spec.description   = %q{Integration library for CueCloud and Ruby}
  spec.homepage      = 'https://github.com/cuecloud/cuecloud-rb'
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib","lib/cuecloud","cuecloud","."]

  spec.add_runtime_dependency "httparty", '~>0.13'
  spec.add_runtime_dependency "json", '~>1.8'


  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.4"

  spec.post_install_message = 'Thanks for installing cuecloud for ruby.'
end
